//
//  GeneralSymbolTableViewCell.swift
//  Barcode_ATIDReader
//
//  Created by 류은주 on 2018. 2. 19..
//  Copyright © 2018년 류은주. All rights reserved.
//

import UIKit

class GeneralSymbolTableViewCell: UITableViewCell {
    @IBOutlet weak var menuname: UILabel!
    @IBOutlet weak var menuvalue: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
